Bug 170307 - [maintainer update] sysutils/salt (0.10.1->0.10.2)
Summary: [maintainer update] sysutils/salt (0.10.1->0.10.2)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-01 05:00 UTC by Christer Edwards
Modified: 2012-08-01 19:50 UTC (History)
0 users

See Also:


Attachments
file.diff (63.92 KB, patch)
2012-08-01 05:00 UTC, Christer Edwards
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christer Edwards 2012-08-01 05:00:22 UTC
This is a maintainer update of sysutils/salt version 0.10.1 to 0.10.2. Release notes: [http://docs.saltstack.org/en/latest/topics/releases/0.10.2.html]

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-08-01 05:00:34 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-01 05:00:37 UTC
Maintainer of sysutils/salt,

Please note that PR ports/170307 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/170307

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-01 05:00:39 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Christer Edwards 2012-08-01 05:07:54 UTC
submitted by maintainer - approved
Comment 5 Frederic Culot freebsd_committer 2012-08-01 06:05:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 6 Mark Linimon freebsd_committer freebsd_triage 2012-08-01 06:19:13 UTC
State Changed
From-To: feedback->open

Submitter is maintainer from another address.
Comment 7 dfilter service freebsd_committer 2012-08-01 19:46:46 UTC
Author: culot
Date: Wed Aug  1 18:46:29 2012
New Revision: 301838
URL: http://svn.freebsd.org/changeset/ports/301838

Log:
  - Update to 0.10.2
  
  Changes:	http://docs.saltstack.org/en/latest/topics/releases/0.10.2.html
  PR:		ports/170307
  Submitted by:	Christer Edwards <christer.edwards@gmail.com> (maintainer)

Added:
  head/sysutils/salt/files/patch-setup.py   (contents, props changed)
Deleted:
  head/sysutils/salt/files/patch-kvm_hyper.py
Modified:
  head/sysutils/salt/Makefile   (contents, props changed)
  head/sysutils/salt/distinfo   (contents, props changed)
  head/sysutils/salt/pkg-plist   (contents, props changed)

Modified: head/sysutils/salt/Makefile
==============================================================================
--- head/sysutils/salt/Makefile	Wed Aug  1 17:55:17 2012	(r301837)
+++ head/sysutils/salt/Makefile	Wed Aug  1 18:46:29 2012	(r301838)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	salt
-PORTVERSION=	0.10.1
+PORTVERSION=	0.10.2
 CATEGORIES=	sysutils python
 MASTER_SITES=	https://github.com/downloads/saltstack/salt/
 
@@ -15,7 +15,7 @@ COMMENT=	Distributed, remote execution a
 
 LICENSE=	AL2
 
-LIB_DEPENDS=	zmq.1:${PORTSDIR}/devel/zmq
+LIB_DEPENDS=	zmq:${PORTSDIR}/devel/zmq
 RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}yaml>=0:${PORTSDIR}/devel/py-yaml \
 		${PYTHON_PKGNAMEPREFIX}pyzmq>=2.1.9:${PORTSDIR}/devel/py-pyzmq \
 		${PYTHON_PKGNAMEPREFIX}pycrypto>=0:${PORTSDIR}/security/py-pycrypto \
@@ -25,7 +25,7 @@ RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}yaml
 
 FETCH_ARGS=	-pRr
 USE_PYTHON=	-2.7
-USE_PYDISTUTILS=easy_install
+USE_PYDISTUTILS=yes
 
 USE_RC_SUBR=	salt_master \
 		salt_minion \

Modified: head/sysutils/salt/distinfo
==============================================================================
--- head/sysutils/salt/distinfo	Wed Aug  1 17:55:17 2012	(r301837)
+++ head/sysutils/salt/distinfo	Wed Aug  1 18:46:29 2012	(r301838)
@@ -1,2 +1,2 @@
-SHA256 (salt-0.10.1.tar.gz) = 98990fd3a3aa5de729dff3b751eae600e482f9aeaf32b35962db62804e2070c8
-SIZE (salt-0.10.1.tar.gz) = 2139235
+SHA256 (salt-0.10.2.tar.gz) = c875cfd3c614363f6188fb1aa223688948f8088b9eae938700dfe1aa65aa758a
+SIZE (salt-0.10.2.tar.gz) = 586638

Added: head/sysutils/salt/files/patch-setup.py
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/sysutils/salt/files/patch-setup.py	Wed Aug  1 18:46:29 2012	(r301838)
@@ -0,0 +1,31 @@
+--- work/salt-0.10.2/setup.py.orig	2012-07-16 20:33:03.000000000 -0600
++++ setup.py	2012-07-31 20:53:47.983862084 -0600
+@@ -71,7 +71,7 @@
+ if 'SYSCONFDIR' in os.environ:
+     etc_path = os.environ['SYSCONFDIR']
+ else:
+-    etc_path = os.path.join(os.path.dirname(PREFIX), 'etc')
++    etc_path = os.path.join('%%PREFIX%%', 'etc')
+ 
+ libraries = ['ws2_32'] if sys.platform == 'win32' else []
+ 
+@@ -115,7 +115,7 @@
+                              'salt.utils',
+                              ],
+                 'package_data': {'salt.modules': ['rh_ip/*.jinja']},
+-                'data_files': [('share/man/man1',
++                'data_files': [('man/man1',
+                                 ['doc/man/salt-master.1',
+                                  'doc/man/salt-key.1',
+                                  'doc/man/salt.1',
+@@ -125,9 +125,8 @@
+                                  'doc/man/salt-run.1',
+                                  'doc/man/salt-minion.1',
+                                  ]),
+-                               ('share/man/man7', ['doc/man/salt.7']),
++                               ('man/man7', ['doc/man/salt.7']),
+                                ],
+-                'install_requires': requirements,
+                 }
+ 
+ if with_setuptools:

Modified: head/sysutils/salt/pkg-plist
==============================================================================
--- head/sysutils/salt/pkg-plist	Wed Aug  1 17:55:17 2012	(r301837)
+++ head/sysutils/salt/pkg-plist	Wed Aug  1 18:46:29 2012	(r301838)
@@ -8,520 +8,577 @@ bin/salt-run
 bin/salt-syndic
 %%ETCDIR%%/master.sample
 %%ETCDIR%%/minion.sample
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/PKG-INFO
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/dependency_links.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/entry_points.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/not-zip-safe
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/requires.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/top_level.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/_compat.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/_compat.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/_compat.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/cli/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/cli/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/cli/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/cli/batch.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/cli/batch.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/cli/batch.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/cli/caller.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/cli/caller.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/cli/caller.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/cli/cp.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/cli/cp.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/cli/cp.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/cli/key.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/cli/key.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/cli/key.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/client.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/client.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/client.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/config.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/config.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/config.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/crypt.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/crypt.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/crypt.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/exceptions.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/exceptions.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/exceptions.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/ext/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/ext/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/ext/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/fileclient.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/fileclient.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/fileclient.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/grains/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/grains/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/grains/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/grains/core.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/grains/core.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/grains/core.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/grains/extra.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/grains/extra.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/grains/extra.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/loader.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/loader.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/loader.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/log.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/log.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/log.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/master.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/master.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/master.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/minion.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/minion.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/minion.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/aliases.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/aliases.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/aliases.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/apache.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/apache.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/apache.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/apt.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/apt.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/apt.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/archive.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/archive.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/archive.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/augeas_cfg.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/augeas_cfg.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/augeas_cfg.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/brew.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/brew.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/brew.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/butterkvm.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/butterkvm.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/butterkvm.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/cluster.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/cluster.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/cluster.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/cmdmod.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/cmdmod.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/cmdmod.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/cp.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/cp.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/cp.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/cron.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/cron.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/cron.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/data.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/data.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/data.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/debconfmod.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/debconfmod.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/debconfmod.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/disk.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/disk.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/disk.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/django.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/django.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/django.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/ebuild.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/ebuild.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/ebuild.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/file.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/file.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/file.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/freebsdjail.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/freebsdjail.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/freebsdjail.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/freebsdkmod.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/freebsdkmod.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/freebsdkmod.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/freebsdpkg.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/freebsdpkg.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/freebsdpkg.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/freebsdservice.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/freebsdservice.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/freebsdservice.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/gem.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/gem.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/gem.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/gentoo_service.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/gentoo_service.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/gentoo_service.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/git.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/git.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/git.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/grains.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/grains.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/grains.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/groupadd.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/groupadd.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/groupadd.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/grub.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/grub.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/grub.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/hg.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/hg.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/hg.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/hosts.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/hosts.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/hosts.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/kmod.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/kmod.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/kmod.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/kvm_hyper.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/kvm_hyper.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/kvm_hyper.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/launchctl.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/launchctl.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/launchctl.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/linux_sysctl.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/linux_sysctl.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/linux_sysctl.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/mdadm.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/mdadm.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/mdadm.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/moosefs.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/moosefs.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/moosefs.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/mount.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/mount.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/mount.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/mysql.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/mysql.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/mysql.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/network.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/network.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/network.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/nginx.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/nginx.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/nginx.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/osxdesktop.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/osxdesktop.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/osxdesktop.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/pacman.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/pacman.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/pacman.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/pillar.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/pillar.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/pillar.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/pip.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/pip.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/pip.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/postgres.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/postgres.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/postgres.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/ps.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/ps.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/ps.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/publish.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/publish.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/publish.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/puppet.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/puppet.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/puppet.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/pw_group.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/pw_group.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/pw_group.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/pw_user.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/pw_user.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/pw_user.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/rabbitmq_server.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/rabbitmq_server.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/rabbitmq_server.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/reg.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/reg.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/reg.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/rh_ip/conf.jinja
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/rh_ip/eth.jinja
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/rh_ip.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/rh_ip.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/rh_ip.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/rh_service.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/rh_service.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/rh_service.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/rvm.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/rvm.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/rvm.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/saltutil.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/saltutil.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/saltutil.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/selinux.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/selinux.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/selinux.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/service.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/service.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/service.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/shadow.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/shadow.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/shadow.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/solr.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/solr.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/solr.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/sqlite3.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/sqlite3.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/sqlite3.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/ssh.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/ssh.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/ssh.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/state.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/state.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/state.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/status.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/status.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/status.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/systemd.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/systemd.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/systemd.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/test.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/test.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/test.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/tomcat.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/tomcat.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/tomcat.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/upstart.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/upstart.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/upstart.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/useradd.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/useradd.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/useradd.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/virt.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/virt.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/virt.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/virtualenv.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/virtualenv.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/virtualenv.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_disk.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_disk.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_disk.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_file.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_file.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_file.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_groupadd.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_groupadd.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_groupadd.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_network.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_network.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_network.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_pkg.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_pkg.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_pkg.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_service.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_service.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_service.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_shadow.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_shadow.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_shadow.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_useradd.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_useradd.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/win_useradd.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/yumpkg.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/yumpkg.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/yumpkg.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/yumpkg5.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/yumpkg5.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/yumpkg5.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/zypper.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/zypper.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/zypper.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/output.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/output.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/output.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/payload.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/payload.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/payload.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/pillar.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/pillar.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/pillar.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/json_jinja.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/json_jinja.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/json_jinja.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/json_mako.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/json_mako.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/json_mako.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/py.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/py.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/py.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/yaml_jinja.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/yaml_jinja.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/yaml_jinja.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/yaml_mako.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/yaml_mako.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers/yaml_mako.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/returners/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/returners/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/returners/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/returners/cassandra_return.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/returners/cassandra_return.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/returners/cassandra_return.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/returners/local.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/returners/local.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/returners/local.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/returners/mongo_return.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/returners/mongo_return.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/returners/mongo_return.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/returners/redis_return.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/returners/redis_return.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/returners/redis_return.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runner.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runner.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runner.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runners/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runners/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runners/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runners/jobs.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runners/jobs.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runners/jobs.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runners/launchd.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runners/launchd.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runners/launchd.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runners/manage.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runners/manage.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runners/manage.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runners/network.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runners/network.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runners/network.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/scripts.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/scripts.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/scripts.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/state.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/state.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/state.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/alias.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/alias.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/alias.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/cmd.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/cmd.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/cmd.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/cron.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/cron.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/cron.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/file.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/file.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/file.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/gem.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/gem.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/gem.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/git.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/git.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/git.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/group.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/group.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/group.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/host.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/host.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/host.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/kmod.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/kmod.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/kmod.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/module.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/module.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/module.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/mount.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/mount.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/mount.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/mysql_database.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/mysql_database.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/mysql_database.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/mysql_grants.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/mysql_grants.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/mysql_grants.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/mysql_user.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/mysql_user.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/mysql_user.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/network.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/network.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/network.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/pip.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/pip.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/pip.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/pkg.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/pkg.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/pkg.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/postgres_database.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/postgres_database.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/postgres_database.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/rvm.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/rvm.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/rvm.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/selinux.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/selinux.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/selinux.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/service.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/service.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/service.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/ssh_auth.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/ssh_auth.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/ssh_auth.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/ssh_known_hosts.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/ssh_known_hosts.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/ssh_known_hosts.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/sysctl.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/sysctl.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/sysctl.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/user.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/user.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/user.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/virtualenv.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/virtualenv.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states/virtualenv.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/template.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/template.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/template.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/debug.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/debug.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/debug.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/event.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/event.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/event.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/find.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/find.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/find.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/jinja.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/jinja.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/jinja.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/process.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/process.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/process.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/saltminionservice.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/saltminionservice.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/saltminionservice.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/templates.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/templates.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/templates.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/verify.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/verify.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/verify.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/winservice.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/winservice.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/winservice.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/yaml.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/yaml.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils/yaml.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/version.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/version.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/version.pyo
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/utils
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/states
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/runners
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/returners
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/renderers
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules/rh_ip
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/modules
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/grains
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/ext
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt/cli
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/salt
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
+%%PYTHON_SITELIBDIR%%/salt/__init__.py
+%%PYTHON_SITELIBDIR%%/salt/__init__.pyc
+%%PYTHON_SITELIBDIR%%/salt/__init__.pyo
+%%PYTHON_SITELIBDIR%%/salt/_compat.py
+%%PYTHON_SITELIBDIR%%/salt/_compat.pyc
+%%PYTHON_SITELIBDIR%%/salt/_compat.pyo
+%%PYTHON_SITELIBDIR%%/salt/cli/__init__.py
+%%PYTHON_SITELIBDIR%%/salt/cli/__init__.pyc
+%%PYTHON_SITELIBDIR%%/salt/cli/__init__.pyo
+%%PYTHON_SITELIBDIR%%/salt/cli/batch.py
+%%PYTHON_SITELIBDIR%%/salt/cli/batch.pyc
+%%PYTHON_SITELIBDIR%%/salt/cli/batch.pyo
+%%PYTHON_SITELIBDIR%%/salt/cli/caller.py
+%%PYTHON_SITELIBDIR%%/salt/cli/caller.pyc
+%%PYTHON_SITELIBDIR%%/salt/cli/caller.pyo
+%%PYTHON_SITELIBDIR%%/salt/cli/cp.py
+%%PYTHON_SITELIBDIR%%/salt/cli/cp.pyc
+%%PYTHON_SITELIBDIR%%/salt/cli/cp.pyo
+%%PYTHON_SITELIBDIR%%/salt/cli/key.py
+%%PYTHON_SITELIBDIR%%/salt/cli/key.pyc
+%%PYTHON_SITELIBDIR%%/salt/cli/key.pyo
+%%PYTHON_SITELIBDIR%%/salt/client.py
+%%PYTHON_SITELIBDIR%%/salt/client.pyc
+%%PYTHON_SITELIBDIR%%/salt/client.pyo
+%%PYTHON_SITELIBDIR%%/salt/config.py
+%%PYTHON_SITELIBDIR%%/salt/config.pyc
+%%PYTHON_SITELIBDIR%%/salt/config.pyo
+%%PYTHON_SITELIBDIR%%/salt/crypt.py
+%%PYTHON_SITELIBDIR%%/salt/crypt.pyc
+%%PYTHON_SITELIBDIR%%/salt/crypt.pyo
+%%PYTHON_SITELIBDIR%%/salt/exceptions.py
+%%PYTHON_SITELIBDIR%%/salt/exceptions.pyc
+%%PYTHON_SITELIBDIR%%/salt/exceptions.pyo
+%%PYTHON_SITELIBDIR%%/salt/ext/__init__.py
+%%PYTHON_SITELIBDIR%%/salt/ext/__init__.pyc
+%%PYTHON_SITELIBDIR%%/salt/ext/__init__.pyo
+%%PYTHON_SITELIBDIR%%/salt/fileclient.py
+%%PYTHON_SITELIBDIR%%/salt/fileclient.pyc
+%%PYTHON_SITELIBDIR%%/salt/fileclient.pyo
+%%PYTHON_SITELIBDIR%%/salt/grains/__init__.py
+%%PYTHON_SITELIBDIR%%/salt/grains/__init__.pyc
+%%PYTHON_SITELIBDIR%%/salt/grains/__init__.pyo
+%%PYTHON_SITELIBDIR%%/salt/grains/core.py
+%%PYTHON_SITELIBDIR%%/salt/grains/core.pyc
+%%PYTHON_SITELIBDIR%%/salt/grains/core.pyo
+%%PYTHON_SITELIBDIR%%/salt/grains/extra.py
+%%PYTHON_SITELIBDIR%%/salt/grains/extra.pyc
+%%PYTHON_SITELIBDIR%%/salt/grains/extra.pyo
+%%PYTHON_SITELIBDIR%%/salt/loader.py
+%%PYTHON_SITELIBDIR%%/salt/loader.pyc
+%%PYTHON_SITELIBDIR%%/salt/loader.pyo
+%%PYTHON_SITELIBDIR%%/salt/log.py
+%%PYTHON_SITELIBDIR%%/salt/log.pyc
+%%PYTHON_SITELIBDIR%%/salt/log.pyo
+%%PYTHON_SITELIBDIR%%/salt/master.py
+%%PYTHON_SITELIBDIR%%/salt/master.pyc
+%%PYTHON_SITELIBDIR%%/salt/master.pyo
+%%PYTHON_SITELIBDIR%%/salt/minion.py
+%%PYTHON_SITELIBDIR%%/salt/minion.pyc
+%%PYTHON_SITELIBDIR%%/salt/minion.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/__init__.py
+%%PYTHON_SITELIBDIR%%/salt/modules/__init__.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/__init__.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/aliases.py
+%%PYTHON_SITELIBDIR%%/salt/modules/aliases.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/aliases.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/apache.py
+%%PYTHON_SITELIBDIR%%/salt/modules/apache.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/apache.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/apt.py
+%%PYTHON_SITELIBDIR%%/salt/modules/apt.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/apt.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/archive.py
+%%PYTHON_SITELIBDIR%%/salt/modules/archive.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/archive.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/augeas_cfg.py
+%%PYTHON_SITELIBDIR%%/salt/modules/augeas_cfg.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/augeas_cfg.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/bluez.py
+%%PYTHON_SITELIBDIR%%/salt/modules/bluez.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/bluez.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/brew.py
+%%PYTHON_SITELIBDIR%%/salt/modules/brew.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/brew.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/butterkvm.py
+%%PYTHON_SITELIBDIR%%/salt/modules/butterkvm.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/butterkvm.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/cassandra.py
+%%PYTHON_SITELIBDIR%%/salt/modules/cassandra.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/cassandra.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/cluster.py
+%%PYTHON_SITELIBDIR%%/salt/modules/cluster.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/cluster.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/cmdmod.py
+%%PYTHON_SITELIBDIR%%/salt/modules/cmdmod.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/cmdmod.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/cp.py
+%%PYTHON_SITELIBDIR%%/salt/modules/cp.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/cp.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/cron.py
+%%PYTHON_SITELIBDIR%%/salt/modules/cron.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/cron.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/data.py
+%%PYTHON_SITELIBDIR%%/salt/modules/data.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/data.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/debconfmod.py
+%%PYTHON_SITELIBDIR%%/salt/modules/debconfmod.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/debconfmod.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/debian_service.py
+%%PYTHON_SITELIBDIR%%/salt/modules/debian_service.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/debian_service.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/disk.py
+%%PYTHON_SITELIBDIR%%/salt/modules/disk.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/disk.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/django.py
+%%PYTHON_SITELIBDIR%%/salt/modules/django.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/django.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/ebuild.py
+%%PYTHON_SITELIBDIR%%/salt/modules/ebuild.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/ebuild.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/event.py
+%%PYTHON_SITELIBDIR%%/salt/modules/event.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/event.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/file.py
+%%PYTHON_SITELIBDIR%%/salt/modules/file.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/file.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/freebsdjail.py
+%%PYTHON_SITELIBDIR%%/salt/modules/freebsdjail.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/freebsdjail.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/freebsdkmod.py
+%%PYTHON_SITELIBDIR%%/salt/modules/freebsdkmod.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/freebsdkmod.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/freebsdpkg.py
+%%PYTHON_SITELIBDIR%%/salt/modules/freebsdpkg.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/freebsdpkg.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/freebsdservice.py
+%%PYTHON_SITELIBDIR%%/salt/modules/freebsdservice.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/freebsdservice.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/gem.py
+%%PYTHON_SITELIBDIR%%/salt/modules/gem.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/gem.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/gentoo_service.py
+%%PYTHON_SITELIBDIR%%/salt/modules/gentoo_service.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/gentoo_service.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/git.py
+%%PYTHON_SITELIBDIR%%/salt/modules/git.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/git.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/grains.py
+%%PYTHON_SITELIBDIR%%/salt/modules/grains.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/grains.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/groupadd.py
+%%PYTHON_SITELIBDIR%%/salt/modules/groupadd.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/groupadd.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/grub.py
+%%PYTHON_SITELIBDIR%%/salt/modules/grub.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/grub.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/hg.py
+%%PYTHON_SITELIBDIR%%/salt/modules/hg.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/hg.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/hosts.py
+%%PYTHON_SITELIBDIR%%/salt/modules/hosts.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/hosts.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/kmod.py
+%%PYTHON_SITELIBDIR%%/salt/modules/kmod.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/kmod.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/kvm_hyper.py
+%%PYTHON_SITELIBDIR%%/salt/modules/kvm_hyper.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/kvm_hyper.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/launchctl.py
+%%PYTHON_SITELIBDIR%%/salt/modules/launchctl.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/launchctl.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/linux_sysctl.py
+%%PYTHON_SITELIBDIR%%/salt/modules/linux_sysctl.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/linux_sysctl.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/mdadm.py
+%%PYTHON_SITELIBDIR%%/salt/modules/mdadm.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/mdadm.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/monit.py
+%%PYTHON_SITELIBDIR%%/salt/modules/monit.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/monit.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/moosefs.py
+%%PYTHON_SITELIBDIR%%/salt/modules/moosefs.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/moosefs.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/mount.py
+%%PYTHON_SITELIBDIR%%/salt/modules/mount.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/mount.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/mysql.py
+%%PYTHON_SITELIBDIR%%/salt/modules/mysql.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/mysql.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/network.py
+%%PYTHON_SITELIBDIR%%/salt/modules/network.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/network.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/nginx.py
+%%PYTHON_SITELIBDIR%%/salt/modules/nginx.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/nginx.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/nzbget.py
+%%PYTHON_SITELIBDIR%%/salt/modules/nzbget.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/nzbget.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/openbsdpkg.py
+%%PYTHON_SITELIBDIR%%/salt/modules/openbsdpkg.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/openbsdpkg.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/openbsdservice.py
+%%PYTHON_SITELIBDIR%%/salt/modules/openbsdservice.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/openbsdservice.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/osxdesktop.py
+%%PYTHON_SITELIBDIR%%/salt/modules/osxdesktop.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/osxdesktop.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/pacman.py
+%%PYTHON_SITELIBDIR%%/salt/modules/pacman.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/pacman.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/pillar.py
+%%PYTHON_SITELIBDIR%%/salt/modules/pillar.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/pillar.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/pip.py
+%%PYTHON_SITELIBDIR%%/salt/modules/pip.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/pip.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/pkgng.py
+%%PYTHON_SITELIBDIR%%/salt/modules/pkgng.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/pkgng.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/postgres.py
+%%PYTHON_SITELIBDIR%%/salt/modules/postgres.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/postgres.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/poudriere.py
+%%PYTHON_SITELIBDIR%%/salt/modules/poudriere.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/poudriere.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/ps.py
+%%PYTHON_SITELIBDIR%%/salt/modules/ps.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/ps.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/publish.py
+%%PYTHON_SITELIBDIR%%/salt/modules/publish.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/publish.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/puppet.py
+%%PYTHON_SITELIBDIR%%/salt/modules/puppet.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/puppet.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/pw_group.py
+%%PYTHON_SITELIBDIR%%/salt/modules/pw_group.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/pw_group.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/pw_user.py
+%%PYTHON_SITELIBDIR%%/salt/modules/pw_user.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/pw_user.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/rabbitmq_server.py
+%%PYTHON_SITELIBDIR%%/salt/modules/rabbitmq_server.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/rabbitmq_server.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/reg.py
+%%PYTHON_SITELIBDIR%%/salt/modules/reg.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/reg.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/rh_ip/conf.jinja
+%%PYTHON_SITELIBDIR%%/salt/modules/rh_ip/network.jinja
+%%PYTHON_SITELIBDIR%%/salt/modules/rh_ip/rh5_eth.jinja
+%%PYTHON_SITELIBDIR%%/salt/modules/rh_ip/rh6_eth.jinja
+%%PYTHON_SITELIBDIR%%/salt/modules/rh_ip.py
+%%PYTHON_SITELIBDIR%%/salt/modules/rh_ip.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/rh_ip.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/rh_service.py
+%%PYTHON_SITELIBDIR%%/salt/modules/rh_service.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/rh_service.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/rvm.py
+%%PYTHON_SITELIBDIR%%/salt/modules/rvm.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/rvm.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/saltutil.py
+%%PYTHON_SITELIBDIR%%/salt/modules/saltutil.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/saltutil.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/selinux.py
+%%PYTHON_SITELIBDIR%%/salt/modules/selinux.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/selinux.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/service.py
+%%PYTHON_SITELIBDIR%%/salt/modules/service.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/service.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/shadow.py
+%%PYTHON_SITELIBDIR%%/salt/modules/shadow.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/shadow.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/solr.py
+%%PYTHON_SITELIBDIR%%/salt/modules/solr.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/solr.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/sqlite3.py
+%%PYTHON_SITELIBDIR%%/salt/modules/sqlite3.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/sqlite3.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/ssh.py
+%%PYTHON_SITELIBDIR%%/salt/modules/ssh.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/ssh.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/state.py
+%%PYTHON_SITELIBDIR%%/salt/modules/state.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/state.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/status.py
+%%PYTHON_SITELIBDIR%%/salt/modules/status.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/status.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/systemd.py
+%%PYTHON_SITELIBDIR%%/salt/modules/systemd.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/systemd.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/test.py
+%%PYTHON_SITELIBDIR%%/salt/modules/test.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/test.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/tomcat.py
+%%PYTHON_SITELIBDIR%%/salt/modules/tomcat.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/tomcat.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/upstart.py
+%%PYTHON_SITELIBDIR%%/salt/modules/upstart.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/upstart.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/useradd.py
+%%PYTHON_SITELIBDIR%%/salt/modules/useradd.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/useradd.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/virt.py
+%%PYTHON_SITELIBDIR%%/salt/modules/virt.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/virt.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/virtualenv.py
+%%PYTHON_SITELIBDIR%%/salt/modules/virtualenv.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/virtualenv.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/win_disk.py
+%%PYTHON_SITELIBDIR%%/salt/modules/win_disk.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/win_disk.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/win_file.py
+%%PYTHON_SITELIBDIR%%/salt/modules/win_file.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/win_file.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/win_groupadd.py
+%%PYTHON_SITELIBDIR%%/salt/modules/win_groupadd.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/win_groupadd.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/win_network.py
+%%PYTHON_SITELIBDIR%%/salt/modules/win_network.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/win_network.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/win_pkg.py
+%%PYTHON_SITELIBDIR%%/salt/modules/win_pkg.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/win_pkg.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/win_service.py
+%%PYTHON_SITELIBDIR%%/salt/modules/win_service.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/win_service.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/win_shadow.py
+%%PYTHON_SITELIBDIR%%/salt/modules/win_shadow.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/win_shadow.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/win_useradd.py
+%%PYTHON_SITELIBDIR%%/salt/modules/win_useradd.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/win_useradd.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/yumpkg.py
+%%PYTHON_SITELIBDIR%%/salt/modules/yumpkg.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/yumpkg.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/yumpkg5.py
+%%PYTHON_SITELIBDIR%%/salt/modules/yumpkg5.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/yumpkg5.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/zfs.py
+%%PYTHON_SITELIBDIR%%/salt/modules/zfs.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/zfs.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/zypper.py
+%%PYTHON_SITELIBDIR%%/salt/modules/zypper.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/zypper.pyo
+%%PYTHON_SITELIBDIR%%/salt/output.py
+%%PYTHON_SITELIBDIR%%/salt/output.pyc
+%%PYTHON_SITELIBDIR%%/salt/output.pyo
+%%PYTHON_SITELIBDIR%%/salt/payload.py
+%%PYTHON_SITELIBDIR%%/salt/payload.pyc
+%%PYTHON_SITELIBDIR%%/salt/payload.pyo
+%%PYTHON_SITELIBDIR%%/salt/pillar/__init__.py
+%%PYTHON_SITELIBDIR%%/salt/pillar/__init__.pyc
+%%PYTHON_SITELIBDIR%%/salt/pillar/__init__.pyo
+%%PYTHON_SITELIBDIR%%/salt/pillar/cmd_yaml.py
+%%PYTHON_SITELIBDIR%%/salt/pillar/cmd_yaml.pyc
+%%PYTHON_SITELIBDIR%%/salt/pillar/cmd_yaml.pyo
+%%PYTHON_SITELIBDIR%%/salt/pillar/hiera.py
+%%PYTHON_SITELIBDIR%%/salt/pillar/hiera.pyc
+%%PYTHON_SITELIBDIR%%/salt/pillar/hiera.pyo
+%%PYTHON_SITELIBDIR%%/salt/renderers/__init__.py
+%%PYTHON_SITELIBDIR%%/salt/renderers/__init__.pyc
+%%PYTHON_SITELIBDIR%%/salt/renderers/__init__.pyo
+%%PYTHON_SITELIBDIR%%/salt/renderers/json_jinja.py
+%%PYTHON_SITELIBDIR%%/salt/renderers/json_jinja.pyc
+%%PYTHON_SITELIBDIR%%/salt/renderers/json_jinja.pyo
+%%PYTHON_SITELIBDIR%%/salt/renderers/json_mako.py
+%%PYTHON_SITELIBDIR%%/salt/renderers/json_mako.pyc
+%%PYTHON_SITELIBDIR%%/salt/renderers/json_mako.pyo
+%%PYTHON_SITELIBDIR%%/salt/renderers/json_wempy.py
+%%PYTHON_SITELIBDIR%%/salt/renderers/json_wempy.pyc
+%%PYTHON_SITELIBDIR%%/salt/renderers/json_wempy.pyo
+%%PYTHON_SITELIBDIR%%/salt/renderers/py.py
+%%PYTHON_SITELIBDIR%%/salt/renderers/py.pyc
+%%PYTHON_SITELIBDIR%%/salt/renderers/py.pyo
+%%PYTHON_SITELIBDIR%%/salt/renderers/yaml_jinja.py
+%%PYTHON_SITELIBDIR%%/salt/renderers/yaml_jinja.pyc
+%%PYTHON_SITELIBDIR%%/salt/renderers/yaml_jinja.pyo
+%%PYTHON_SITELIBDIR%%/salt/renderers/yaml_mako.py
+%%PYTHON_SITELIBDIR%%/salt/renderers/yaml_mako.pyc
+%%PYTHON_SITELIBDIR%%/salt/renderers/yaml_mako.pyo
+%%PYTHON_SITELIBDIR%%/salt/renderers/yaml_wempy.py
+%%PYTHON_SITELIBDIR%%/salt/renderers/yaml_wempy.pyc
+%%PYTHON_SITELIBDIR%%/salt/renderers/yaml_wempy.pyo
+%%PYTHON_SITELIBDIR%%/salt/returners/__init__.py
+%%PYTHON_SITELIBDIR%%/salt/returners/__init__.pyc
+%%PYTHON_SITELIBDIR%%/salt/returners/__init__.pyo
+%%PYTHON_SITELIBDIR%%/salt/returners/cassandra_return.py
+%%PYTHON_SITELIBDIR%%/salt/returners/cassandra_return.pyc
+%%PYTHON_SITELIBDIR%%/salt/returners/cassandra_return.pyo
+%%PYTHON_SITELIBDIR%%/salt/returners/local.py
+%%PYTHON_SITELIBDIR%%/salt/returners/local.pyc
+%%PYTHON_SITELIBDIR%%/salt/returners/local.pyo
+%%PYTHON_SITELIBDIR%%/salt/returners/mongo_return.py
+%%PYTHON_SITELIBDIR%%/salt/returners/mongo_return.pyc
+%%PYTHON_SITELIBDIR%%/salt/returners/mongo_return.pyo
+%%PYTHON_SITELIBDIR%%/salt/returners/redis_return.py
+%%PYTHON_SITELIBDIR%%/salt/returners/redis_return.pyc
+%%PYTHON_SITELIBDIR%%/salt/returners/redis_return.pyo
+%%PYTHON_SITELIBDIR%%/salt/runner.py
+%%PYTHON_SITELIBDIR%%/salt/runner.pyc
+%%PYTHON_SITELIBDIR%%/salt/runner.pyo
+%%PYTHON_SITELIBDIR%%/salt/runners/__init__.py
+%%PYTHON_SITELIBDIR%%/salt/runners/__init__.pyc
+%%PYTHON_SITELIBDIR%%/salt/runners/__init__.pyo
+%%PYTHON_SITELIBDIR%%/salt/runners/jobs.py
+%%PYTHON_SITELIBDIR%%/salt/runners/jobs.pyc
+%%PYTHON_SITELIBDIR%%/salt/runners/jobs.pyo
+%%PYTHON_SITELIBDIR%%/salt/runners/launchd.py
+%%PYTHON_SITELIBDIR%%/salt/runners/launchd.pyc
+%%PYTHON_SITELIBDIR%%/salt/runners/launchd.pyo
+%%PYTHON_SITELIBDIR%%/salt/runners/manage.py

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 8 Frederic Culot freebsd_committer 2012-08-01 19:49:34 UTC
State Changed
From-To: open->closed

Committed. Thanks!